Backtrack linux


Critical Flaw Found In WICD Component in Some Versions of Linux

UPDATE: A critical security flaw has been identified in a component of the latest version of Backtrack, a popular version of Linux that is used by security professionals for penetration testing. The flaw is in WICD, an open source utility that can be used to manage networks in Linux operating systems.

Subscribe to our newsletter, Threatpost Today!

Get the latest breaking news delivered daily to your inbox.